<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="each " C="每"/>
	<myData E="eager " C="切望的"/>
	<myData E="eagle " C="鷹"/>
	<myData E="ear " C="耳"/>
	<myData E="earl " C="伯爵"/>
	<myData E="early " C="早"/>
	<myData E="earn " C="賺得"/>
	<myData E="earnest " C="認真的"/>
	<myData E="earning " C="收入"/>
	<myData E="earth " C="地球;土壤"/>
	<myData E="earthquake " C="地震"/>
	<myData E="earthworm " C="蚯蚓"/>
	<myData E="ease " C="悠閒"/>
	<myData E="easily " C="容易地"/>
	<myData E="east " C="東;東方"/>
	<myData E="eastern " C="東方的"/>
	<myData E="eastward " C="向東的"/>
	<myData E="easy " C="容易的"/>
	<myData E="eat " C="吃"/>
	<myData E="eaves " C="屋簷"/>
	<myData E="ebb " C="退潮"/>
	<myData E="ebony " C="烏木"/>
	<myData E="eccentric " C="古怪的"/>
	<myData E="echo " C="回聲"/>
	<myData E="eclipse " C="日蝕;月蝕"/>
	<myData E="economic " C="經濟學的"/>
	<myData E="economical " C="節儉的"/>
	<myData E="economics " C="經濟學"/>
	<myData E="economist " C="經濟學家"/>
	<myData E="economy " C="經濟制度"/>
	<myData E="ecstasy " C="狂喜"/>
	<myData E="eddy " C="漩渦"/>
	<myData E="edge " C="邊緣"/>
	<myData E="edifice " C="大廈"/>
	<myData E="edit " C="編輯"/>
	<myData E="edition " C="版本"/>
	<myData E="editor " C="主編"/>
	<myData E="editorial " C="社論"/>
	<myData E="educate " C="培育"/>
	<myData E="education " C="教育"/>
	<myData E="educational " C="教育的"/>
	<myData E="eel " C="鰻魚"/>
	<myData E="effect " C="效果"/>
	<myData E="effective " C="有效的"/>
	<myData E="efficiency " C="效率"/>
	<myData E="efficient " C="有效的"/>
	<myData E="effort " C="努力"/>
	<myData E="egg " C="蛋"/>
	<myData E="eight " C="八"/>
	<myData E="eighteen " C="十八"/>
	<myData E="eighteenth " C="第十八"/>
	<myData E="eighth " C="第八"/>
	<myData E="eightieth " C="第八十"/>
	<myData E="eighty " C="八十"/>
	<myData E="either " C="二者之一"/>
	<myData E="elaborate " C="精巧的"/>
	<myData E="elapse " C="逝去"/>
	<myData E="elastic " C="鬆緊帶"/>
	<myData E="elbow " C="手肘"/>
	<myData E="elder " C="前輩"/>
	<myData E="elderly " C="老年的"/>
	<myData E="eldest " C="最年長的"/>
	<myData E="elect " C="推選"/>
	<myData E="election " C="選舉"/>
	<myData E="elector " C="有選舉權者"/>
	<myData E="electric " C="電力的"/>
	<myData E="electrical " C="電的"/>
	<myData E="electricity " C="電"/>
	<myData E="electron " C="電子"/>
	<myData E="elegance " C="高雅;優美"/>
	<myData E="elegant " C="高雅的"/>
	<myData E="element " C="元素"/>
	<myData E="elementary " C="基本的"/>
	<myData E="elephant " C="象"/>
	<myData E="elevate " C="提高"/>
	<myData E="elevation " C="高度"/>
	<myData E="elevator " C="電梯"/>
	<myData E="eleven " C="十一"/>
	<myData E="eleventh " C="第十一"/>
	<myData E="elf " C="小精靈"/>
	<myData E="eliminate " C="淘汰;消去"/>
	<myData E="elk " C="麋鹿"/>
	<myData E="elm " C="榆樹"/>
	<myData E="eloquence " C="口才"/>
	<myData E="eloquent " C="雄辯的"/>
	<myData E="else " C="別的"/>
	<myData E="elsewhere " C="別處"/>
	<myData E="embark " C="搭乘"/>
	<myData E="embarrass " C="使困窘"/>
	<myData E="embarrassment " C="困窘"/>
	<myData E="embassy " C="大使館"/>
	<myData E="ember " C="餘燼"/>
	<myData E="emblem " C="象徵"/>
	<myData E="embody " C="使具體化"/>
	<myData E="embrace " C="擁抱"/>
	<myData E="embroider " C="刺繡"/>
	<myData E="embroidery " C="刺繡品"/>
	<myData E="emerald " C="翡翠"/>
	<myData E="emerge " C="出現"/>
	<myData E="emergency " C="緊急事件"/>
	<myData E="emigrant " C="移民"/>
	<myData E="eminence " C="知名人士"/>
	<myData E="eminent " C="聞名的"/>
	<myData E="emit " C="發出"/>
	<myData E="emotion " C="情緒"/>
	<myData E="emotional " C="情緒化的"/>
	<myData E="emperor " C="皇帝"/>
	<myData E="emphasis " C="強調"/>
	<myData E="emphasize " C="強調"/>
	<myData E="empire " C="帝國"/>
	<myData E="employee " C="雇員"/>
	<myData E="employer " C="雇主"/>
	<myData E="employment " C="職業"/>
	<myData E="empress " C="女皇"/>
	<myData E="empty " C="空的"/>
	<myData E="emulator " C="競爭者"/>
	<myData E="enable " C="使﹍能夠"/>
	<myData E="enact " C="制定;扮演"/>
	<myData E="enamel " C="搪瓷;光漆"/>
	<myData E="encamp " C="紮營"/>
	<myData E="enchant " C="蠱惑"/>
	<myData E="enchantment " C="魔法"/>
	<myData E="encircle " C="環繞"/>
	<myData E="enclose " C="圍繞;附寄"/>
	<myData E="enclosure " C="圍牆;附件"/>
	<myData E="encounter " C="遭遇"/>
	<myData E="encourage " C="鼓勵"/>
	<myData E="encyclopedia " C="百科全書"/>
	<myData E="end " C="終點"/>
	<myData E="endeavor " C="努力"/>
	<myData E="ending " C="結局"/>
	<myData E="endless " C="無窮的"/>
	<myData E="endow " C="捐助"/>
	<myData E="endurance " C="耐力"/>
	<myData E="endure " C="持久"/>
	<myData E="enemy " C="敵人"/>
	<myData E="energetic " C="有活力的"/>
	<myData E="energy " C="精力"/>
	<myData E="enforce " C="強制"/>
	<myData E="enforcement " C="強制"/>
	<myData E="engage " C="約定"/>
	<myData E="engagement " C="訂婚"/>
	<myData E="engine " C="引擎"/>
	<myData E="engineer " C="工程師"/>
	<myData E="engineering " C="工程學"/>
	<myData E="England " C="英國"/>
	<myData E="English " C="英文"/>
	<myData E="English " C="英國人"/>
	<myData E="engrave " C="彫刻"/>
	<myData E="enhance " C="提高"/>
	<myData E="enjoy " C="享受"/>
	<myData E="enjoyment " C="樂趣"/>
	<myData E="enlarge " C="擴充"/>
	<myData E="enlighten " C="啟發"/>
	<myData E="enlist " C="徵召"/>
	<myData E="enmity " C="敵意"/>
	<myData E="enormous " C="極大的"/>
	<myData E="enough " C="足夠的"/>
	<myData E="enrage " C="激怒"/>
	<myData E="enrich " C="使﹍豐富"/>
	<myData E="enroll " C="登記"/>
	<myData E="ensign " C="旗幟"/>
	<myData E="ensue " C="緣起"/>
	<myData E="entail " C="導致"/>
	<myData E="enter " C="進入"/>
	<myData E="enterprise " C="企業"/>
	<myData E="entertain " C="款待"/>
	<myData E="entertainment " C="娛樂"/>
	<myData E="enthusiasm " C="熱心"/>
	<myData E="enthusiastic " C="熱忱的"/>
	<myData E="entice " C="誘惑"/>
	<myData E="entire " C="全部的"/>
	<myData E="entirely " C="全部地"/>
	<myData E="entitle " C="有資格"/>
	<myData E="entrance " C="入口"/>
	<myData E="entreat " C="懇求"/>
	<myData E="entreaty " C="懇求"/>
	<myData E="entrust " C="托付"/>
	<myData E="entry " C="進口"/>
	<myData E="enumerate " C="列舉"/>
	<myData E="envelope " C="信封"/>
	<myData E="envious " C="羨慕"/>
	<myData E="environment " C="環境"/>
	<myData E="envy " C="羨慕"/>
	<myData E="epic " C="史詩"/>
	<myData E="epidemic " C="流行病"/>
	<myData E="episcopal " C="主教的"/>
	<myData E="episode " C="插曲"/>
	<myData E="epistle " C="書信"/>
	<myData E="epitaph " C="墓誌銘"/>
	<myData E="epoch " C="時代"/>
	<myData E="equal " C="相等"/>
	<myData E="equality " C="平等"/>
	<myData E="equally " C="相等地"/>
	<myData E="equation " C="方程式"/>
	<myData E="equator " C="赤道"/>
	<myData E="equip " C="裝置"/>
	<myData E="equipment " C="裝備"/>
	<myData E="equity " C="公平"/>
	<myData E="equivalent " C="相等的"/>
	<myData E="era " C="紀元"/>
	<myData E="eraser " C="橡皮搽"/>
	<myData E="ere " C="不久"/>
	<myData E="erect " C="直立的"/>
	<myData E="err " C="犯錯"/>
	<myData E="errand " C="出差"/>
	<myData E="error " C="錯誤"/>
	<myData E="eruption " C="爆發"/>
	<myData E="escalator " C="自動樓梯"/>
	<myData E="escape " C="逃走"/>
	<myData E="escort " C="護送者"/>
	<myData E="especial " C="特別的"/>
	<myData E="esquire " C="男性尊稱"/>
	<myData E="essay " C="論文"/>
	<myData E="essence " C="本質"/>
	<myData E="essential " C="要素"/>
	<myData E="essentially " C="本質上"/>
	<myData E="establish " C="設立;制定"/>
	<myData E="establishment " C="制定;設施"/>
	<myData E="estate " C="地產"/>
	<myData E="esteem " C="尊重;認為"/>
	<myData E="estimate " C="估計"/>
	<myData E="estimation " C="估計"/>
	<myData E="eternal " C="永遠的"/>
	<myData E="eternity " C="永恆"/>
	<myData E="ether " C="以太"/>
	<myData E="ethics " C="倫理"/>
	<myData E="etiquette " C="禮儀;禮節"/>
	<myData E="etymology " C="語源"/>
	<myData E="Europe " C="歐洲"/>
	<myData E="European " C="歐洲的"/>
	<myData E="evade " C="規避"/>
	<myData E="evaporate " C="蒸發"/>
	<myData E="evaporation " C="蒸發"/>
	<myData E="eve " C="前夕"/>
	<myData E="even " C="平的"/>
	<myData E="evening " C="傍晚,黃昏"/>
	<myData E="evenly " C="平衡地"/>
	<myData E="event " C="事件"/>
	<myData E="eventual " C="最後的"/>
	<myData E="eventually " C="終於"/>
	<myData E="ever " C="曾經"/>
	<myData E="evergreen " C="常綠的"/>
	<myData E="everlasting " C="永久的"/>
	<myData E="evermore " C="經常地"/>
	<myData E="every " C="每,每一"/>
	<myData E="everybody " C="每個人"/>
	<myData E="everyday " C="每天的"/>
	<myData E="everyone " C="每個人"/>
	<myData E="everything " C="一切事物"/>
	<myData E="everywhere " C="到處"/>
	<myData E="evidence " C="證據"/>
	<myData E="evident " C="明顯的"/>
	<myData E="evil " C="邪惡地"/>
	<myData E="evolution " C="進化"/>
	<myData E="evolve " C="放出熱﹐光"/>
	<myData E="ewe " C="母羊"/>
	<myData E="exact " C="精密的"/>
	<myData E="exactly " C="剛好"/>
	<myData E="exaggerate " C="誇大"/>
	<myData E="exaggeration " C="誇張"/>
	<myData E="exalt " C="擢陞"/>
	<myData E="examination " C="檢查;考試"/>
	<myData E="examine " C="檢查"/>
	<myData E="example " C="範例"/>
	<myData E="exasperate " C="使怒"/>
	<myData E="excavation " C="挖掘"/>
	<myData E="exceed " C="超過限度"/>
	<myData E="exceeding " C="過度的"/>
	<myData E="excel " C="勝過"/>
	<myData E="excellence " C="卓越"/>
	<myData E="excellent " C="優秀的"/>
	<myData E="except " C="除了之外"/>
	<myData E="exception " C="例外"/>
	<myData E="exceptional " C="異常的"/>
	<myData E="excess " C="過量"/>
	<myData E="excessive " C="過度的"/>
	<myData E="exchange " C="替換"/>
	<myData E="excite " C="激起"/>
	<myData E="excitement " C="興奮"/>
	<myData E="exciting " C="使興奮的"/>
	<myData E="exclaim " C="呼喊"/>
	<myData E="exclamation " C="叫喊"/>
	<myData E="exclude " C="排除"/>
	<myData E="exclusive " C="唯一的"/>
	<myData E="excursion " C="遠足"/>
	<myData E="excuse " C="原諒"/>
	<myData E="execute " C="履行"/>
	<myData E="execution " C="實行"/>
	<myData E="executive " C="主管人員"/>
	<myData E="exempt " C="免除"/>
	<myData E="exercise " C="運動,訓練"/>
	<myData E="exert " C="使運用"/>
	<myData E="exertion " C="盡力"/>
	<myData E="exhaust " C="用盡"/>
	<myData E="exhaustion " C="竭盡"/>
	<myData E="exhibit " C="發揮;陳列"/>
	<myData E="exhibition " C="展示"/>
	<myData E="exile " C="流放"/>
	<myData E="exist " C="存在"/>
	<myData E="existence " C="存在"/>
	<myData E="exit " C="出口"/>
	<myData E="expand " C="使膨脹"/>
	<myData E="expanse " C="寬闊"/>
	<myData E="expansion " C="膨脹"/>
	<myData E="expect " C="預期"/>
	<myData E="expectation " C="期望"/>
	<myData E="expedient " C="得當的"/>
	<myData E="expedition " C="遠征"/>
	<myData E="expel " C="逐出"/>
	<myData E="expend " C="花費"/>
	<myData E="expenditure " C="開支"/>
	<myData E="expense " C="費用"/>
	<myData E="expensive " C="高價的"/>
	<myData E="experience " C="經驗"/>
	<myData E="experienced " C="有經驗的"/>
	<myData E="experiment " C="實驗"/>
	<myData E="experimental " C="試驗性的"/>
	<myData E="expert " C="專家"/>
	<myData E="expire " C="滿期;絕氣"/>
	<myData E="explain " C="說明"/>
	<myData E="explanation " C="說明"/>
	<myData E="explode " C="爆炸"/>
	<myData E="exploit " C="勳績"/>
	<myData E="exploration " C="探險"/>
	<myData E="explore " C="探險"/>
	<myData E="explorer " C="探險者"/>
	<myData E="explosion " C="爆發"/>
	<myData E="explosive " C="爆發的"/>
	<myData E="export " C="輸出;出口"/>
	<myData E="expose " C="曝露;露出"/>
	<myData E="exposition " C="展覽會"/>
	<myData E="exposure " C="曝露"/>
	<myData E="express " C="表達"/>
	<myData E="expression " C="表情"/>
	<myData E="exquisite " C="絕妙的"/>
	<myData E="extend " C="伸出;延長"/>
	<myData E="extension " C="伸展;延期"/>
	<myData E="extensive " C="廣博的"/>
	<myData E="extent " C="程度;限度"/>
	<myData E="exterior " C="外的"/>
	<myData E="external " C="外用的"/>
	<myData E="extinct " C="已滅的"/>
	<myData E="extinguish " C="熄滅"/>
	<myData E="extra " C="額外的"/>
	<myData E="extract " C="引出;抽出"/>
	<myData E="extraordinary " C="非常的"/>
	<myData E="extravagance " C="揮霍無度"/>
	<myData E="extravagant " C="揮霍無度的"/>
	<myData E="extreme " C="極端的"/>
	<myData E="extremely " C="極端地"/>
	<myData E="extremity " C="末端"/>
	<myData E="exultation " C="大喜"/>
	<myData E="eye " C="眼"/>
	<myData E="eyebrow " C="眉毛"/>
	<myData E="eyelid " C="眼皮"/>
</Exam>
